« Des chercheurs en sécurité viennent de mettre à jour trois vulnérabilités jugées « critique » dans une version du kernel de Linux utilisée dans de nombreuses distributions… Mais la dernière version corrige le problème »

Article complet – source: Silicon.fr

Partagez cet article sur les réseaux sociaux